<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m221109_082051_producer_add_option_csv_separator
 */
class m221109_082051_producer_add_option_csv_separator extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_csv_separator', Schema::TYPE_STRING.' DEFAULT \';\'');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_csv_separator');
    }
}
